﻿.text-class-1{color:#86a7b9;
font-weight:bold;
font-style:italic;
font-size:24px;
}
.text-class-2{font-size:16px;
}
.text-class-3{font-style:italic;
}
.text-class-4{font-weight:bold;
}
.text-class-5{color:#86a7b9;
font-family:times new roman;
font-weight:bold;
font-size:32px;
}
.text-class-6{color:#86a7b9;
font-family:times new roman;
font-style:italic;
font-size:24px;
}
.text-class-7{color:#c6c7ca;
font-family:times new roman;
font-weight:bold;
font-size:18px;
}
.text-class-8{color:#c6c7ca;
font-weight:bold;
font-size:18px;
}
.text-class-9{color:#c6c7ca;
font-size:18px;
}
.text-class-10{color:#3c4f59;
font-style:italic;
font-size:18px;
}
.text-class-11{font-weight:bold;
font-size:24px;
}
.text-class-12{color:#3c4f59;
font-weight:bold;
font-size:18px;
}
.text-class-13{font-size:13px;
}
.text-class-14{font-weight:bold;
font-size:18px;
}
.text-class-15{color:#000000;
font-family:times new roman;
font-size:13px;
}
.text-class-16{color:#86a7b9;
font-family:times new roman;
font-size:24px;
}
.text-class-17{font-weight:bold;
font-size:32px;
}
.text-class-18{color:#86a7b9;
font-family:times new roman;
}
.text-class-19{font-style:italic;
font-size:16px;
}
